source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '10.0’
use_frameworks!
target 'SpotifyTest' do
 pod 'ChameleonFramework/Swift', :git => 'https://github.com/ViccAlexander/Chameleon.git'
 pod "GaugeKit"
 pod 'AudioPlayerManager'
 pod 'GestureRecognizerClosures', '~> 3'
 pod "Alamofire"
 pod 'SwiftSpinner'
 pod 'KDEAudioPlayer'
 pod 'AlamofireObjectMapper', :git => 'https://github.com/tristanhimmelman/AlamofireObjectMapper'
 pod 'ObjectMapper', :git => 'https://github.com/Hearst-DD/ObjectMapper'
 pod 'AlamoRecord', :git => 'https://github.com/tunespeak/AlamoRecord'
 pod 'Spartan', :git => 'https://github.com/Daltron/Spartan'
 pod 'MapleBacon'
 pod 'Chronos-Swift'
 pod 'Starscream'
 pod 'Socket.IO-Client-Swift'
 pod 'AZSearchView'
 pod 'SwiftyJSON'
 pod 'IQKeyboardManagerSwift' , :git => 'https://github.com/hackiftekhar/IQKeyboardManager'
end
